手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

Linux Kernel 4.16达到使用寿命,用户需要升级到Linux 4.17

[日期:2018-06-30] 来源:Linux公社  作者:醉落红尘 [字体: ]

著名的Linux内核维护者Greg Kroah-Hartman在Linux 4.15内核系列生命周期结束仅两个月后宣布了Linux Kernel 4.16的终结。

早在2018年4月,Greg Kroah-Hartman就发布了Linux 4.15内核系列的第十八个版本,告知Linux社区,这是该分支机构最后一次发布的更新版本,敦促用户更新到Linux 4.16内核系列,似乎沿着同一条道路前进。

本周早些时候,开发人员发布了Linux 4.16.18作为第十八版,也是该系列的最后一次维护更新,通知用户Linux Kernel 4.16现在达到使用寿命,并且不会再收到更新。 Greg Kroah-Hartman敦促用户转向更新的Linux分支,即Linux 4.17内核系列。

“我宣布发布4.16.18内核。 4.16内核系列的所有用户都必须升级,“Greg Kroah-Hartman在邮件列表公告中说,他还添加了一条说明”这是最后4.16.y内核版本的说明。这个分支现在已经过时了。请立即转到4.17.y内核。“

用户现在需要升级到Linux内核4.17

如果您使用的是Linux 4.16系列内核的GNU/Linux发行版,则应尽快升级到最新的Linux 4.17内核版本。您可以通过从kernel.org下载最新的Linux内核4.17版本的源代码压缩包并为您的体系结构编译它来完成此操作。

另一方面,那些不知道如何编译自己的内核的人可以要求他们的Linux操作系统的维护人员将内核软件包更新到Linux 4.17系列。如果你不准备升级到Linux内核4.17,你至少应该更新到Linux内核4.16.18,它改变了71个文件,其中497个插入和209个删除。

Linux 4.16内核于2018年4月1日由Linus Torvalds正式发布,具有VirtualBox Guest驱动程序,用于开箱即用的VirtualBox体验,支持AMDGPU开源图形驱动程序的多显示器同步支持,支持新ARM板以及用于Meltdown和Spectre安全缺陷的额外补丁。

Linux Kernel 4.17 发布,Linux 5.0将在今年晚些时候推出  https://www.linuxidc.com/Linux/2018-06/152712.htm 

Linux Kernel 4.16 正式发布  https://www.linuxidc.com/Linux/2018-04/151698.htm

如何在Ubuntu 17.10和Ubuntu 16.04 LTS上安装Linux Kernel 4.16  https://www.linuxidc.com/Linux/2018-04/151705.htm

Linux Lite用户如何安装Linux Kernel 4.16  https://www.linuxidc.com/Linux/2018-04/151707.htm

Linux Kernel 的详细介绍请点这里
Linux Kernel 的下载地址请点这里

Linux公社的RSS地址:https://www.linuxidc.com/rssFeed.aspx

本文永久更新链接地址https://www.linuxidc.com/Linux/2018-06/153012.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款